## libterm-shell-perl 0.02

=== debian/changelog ===
libterm-shell-perl (0.02-3) unstable; urgency=low

  [ gregor herrmann ]
  * Add watch file
  * debian/control: Added Homepage field (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Remove Peter Makholm <makholm@debian.org> from Uploaders.
    (Closes: #580318)
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8 (instead of cdbs).
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 14:49:14 +0200

libterm-shell-perl (0.02-2) unstable; urgency=low

  * New maintainer: Debian Perl Group
  * minor packaging clean ups, linda and lintian clean

 -- Peter Makholm <peter@makholm.net>  Tue, 09 Oct 2007 16:36:58 +0000

libterm-shell-perl (0.02-1) unstable; urgency=low

  * New upstream (Closes: #433830)
    Fixes CPAN bug #2463 (Closes: #438389)
  * build with cdbs

 -- Peter Makholm <peter@makholm.net>  Fri, 31 Aug 2007 16:58:35 +0000

libterm-shell-perl (0.01-3) unstable; urgency=low

  * Acknowleding NMU, thanks to Aurelien Jarno for making it.
    (Closes: #157508, #157655) for real.
  * Rewrote short description (Closes: #135313)

 -- Peter Makholm <peter@makholm.net>  Sun, 29 Feb 2004 18:00:12 +0100

libterm-shell-perl (0.01-2.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Now Build the .deb in binary-indep target (closes: bug#157508).
  * Updated copyright file (closes: bug#157655).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Nov 2002 20:59:06 +0100

libterm-shell-perl (0.01-2) unstable; urgency=low

  * Talk about brown paper bag-releases...
  * Actually install the module into the package

 -- Peter Makholm <peter@makholm.net>  Mon, 11 Feb 2002 14:40:15 +0100

libterm-shell-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #132871)

 -- Peter Makholm <peter@makholm.net>  Sun, 10 Feb 2002 13:19:03 +0100
