=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C

%:
	dh $@
