=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Shell/ .*/Term-Shell-([[:digit:]].*)\.tar\.gz
