=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>, 
+ Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>> 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Term-Shell/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-shell-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Term-Shell/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-shell-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-shell-perl.git
 
 Package: libterm-shell-perl
