## libterm-shell-perl 0.06

=== debian/changelog ===
libterm-shell-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright and Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:00:39 +0200

libterm-shell-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.05
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Feb 2014 17:30:32 +0100
