=== debian/control ===
Source: libterm-shell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>> 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-shell-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-shell-perl.git
Homepage: https://metacpan.org/release/Term-Shell

Package: libterm-shell-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libterm-readline-perl-perl | libterm-readline-gnu-perl
Description: Perl module for writing shell-like interfaces
 Term::Shell makes it joyfully easy to write command-line interfaces in Perl.
 All the boring details like command-line parsing and terminal handling are
 done for you.
