=== debian/watch ===
version=3
https://metacpan.org/release/Term-Shell .*/Term-Shell-([[:digit:]].*)\.tar\.gz
