## libterm-shell-perl 0.07

=== debian/changelog ===
libterm-shell-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import Upstream version 0.07
  * Update upstream copyright
  * Update debian/* copyright
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Add libtext-autoformat-perl and libterm-readkey-perl to B-D-I and
    Recommends.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 12 Jan 2016 00:08:26 -0200

libterm-shell-perl (0.06-2) unstable; urgency=medium

  * Team upload
  * Update Vcs-Browser URL to cgit web frontend
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl
  * Weaken Build-Depends on debhelper to debhelper (>= 8)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 10:45:56 +0200
