=== debian/control ===
Source: libterm-shell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               libterm-readkey-perl,
               libtext-autoformat-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-shell-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-shell-perl.git
Homepage: https://metacpan.org/release/Term-Shell

Package: libterm-shell-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libterm-readkey-perl,
            libterm-readline-perl-perl | libterm-readline-gnu-perl,
            libtext-autoformat-perl
Description: Perl module for writing shell-like interfaces
 Term::Shell makes it joyfully easy to write command-line interfaces in Perl.
 All the boring details like command-line parsing and terminal handling are
 done for you.
