=== debian/watch ===
version=3
https://metacpan.org/release/Term-Shell .*/Term-Shell-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
