## libterm-shell-perl 0.09

=== debian/changelog ===
libterm-shell-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.09
  * Correct copyright information for upstream files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Apr 2016 17:03:15 +0200
