=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libterm-readkey-perl,
                libtext-autoformat-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-shell-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-shell-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-shell-perl.git
 Homepage: https://metacpan.org/release/Term-Shell
 
 Package: libterm-shell-perl
