=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                libterm-readkey-perl,
                libtext-autoformat-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-shell-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-shell-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl.git
 Homepage: https://metacpan.org/release/Term-Shell
 
 Package: libterm-shell-perl
