=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
-               libterm-readkey-perl,
-               libtext-autoformat-perl
+               libterm-readkey-perl <!nocheck>,
+               libtext-autoformat-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl.git
 Homepage: https://metacpan.org/release/Term-Shell
