## libterm-shell-perl 0.12

=== debian/changelog ===
libterm-shell-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Remove Contact field from debian/upstream/metadata.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 17:30:39 +0200
