=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                libterm-readkey-perl <!nocheck>,
                libtext-autoformat-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl.git
 Homepage: https://metacpan.org/release/Term-Shell
+Rules-Requires-Root: no
 
 Package: libterm-shell-perl
 Architecture: all
