## libterm-shell-perl 0.13

=== debian/changelog ===
libterm-shell-perl (0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libterm-shell-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:13:48 +0100

libterm-shell-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.13.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:23:24 +0200
