=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libterm-readkey-perl <!nocheck>,
                libtext-autoformat-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-shell-perl.git
 Homepage: https://metacpan.org/release/Term-Shell
@@ -23,6 +23,7 @@
 Recommends: libterm-readkey-perl,
             libterm-readline-perl-perl | libterm-readline-gnu-perl,
             libtext-autoformat-perl
+Multi-Arch: foreign
 Description: Perl module for writing shell-like interfaces
  Term::Shell makes it joyfully easy to write command-line interfaces in Perl.
  All the boring details like command-line parsing and terminal handling are
