=== debian/watch ===
version=4
https://metacpan.org/release/Term-Shell .*/Term-Shell-v?@ANY_VERSION@@ARCHIVE_EXT@$
